:root {
  --primary: #000;
  --grey1: #555;
  --grey2: #7F7F7F;
  --grey3: #CCC;
  --grey4: #efefef;
  --bg-color: #0F0F0F;
  --bg-color2: #8e8e8e;
  --bg-color3: #ffffff;
  --bg-color4: rgba(173, 173, 173, 0.5);
  --bg-color5: #adadad;
  --bg-color6: #555;
  --bg-color7: #1c1c1c;
  --bg-color8: #ddd;
  --bg-color9: rgba(28, 28, 28, .7);
  --bg-color10: rgba(0, 0, 0, .5);
  --text-color: #ddd;
  --border-color: #ddd;
  --border-color2: #ffffff;
  --border-color3: #000;
  --input-border-color: rgba(211, 211, 211, 0.2);
  --input-bg-color: #0F0F0F;
  --input-placeholder-color: #555;
  --mask-bg-color: rgba(36, 36, 36, 0.95);
  --mask-bg-color2: rgba(36, 36, 36);
  --dialog-header-color: #0F0F0F;
  --dialog-bg-color: #0F0F0F;
  --dialog-border-color: rgba(0, 0, 0, 0.2);
  --p-color: #000;
  --p-color2: #555;
  --p-color3: #ffffff;
  --gradient-color: #0F0F0F;
  --circle-icon-bg-color: #0F0F0F;
  --circle-icon-border-color: #0f0f0f;
  --icon-selecteddark: url('https://cdn.modesens.com/static/img/20190524selecteddark.svg')
}

body *:not(.no-dark):not(.no-dark-ph):not(.link-medium:hover):not(.text-red):not(.btn-primary-small.dark-white):not(.btn-secondary-small:hover):not(.elite2-faq-con *):not(.ph):not(.black-color):not(.black-xl-color):not(.keep-light-color):not(.modelinkbrowsebtn span):not(.change-theme *):not(.noneedchagecolor-bannertitle):not(.page-item.disabled .page-link):not(.tooltip-content):not(.mask-category-name):not(.font_red):not(.social-input-unable):not(.links-item-input):not(.mask-category-name):not(.tooltip-content a):not(.noneedchagecolor-txt):not(.btn-dark-color555):not(.msg-user-name-active):not(.msg-user-name):not(.comment-txt-link):not(.comment-txt-a):not(.error-list):not(.filter-search-b .gendermenu-con .gendermenu-toggle.btn-primary):not(.filter-discount-dark button.btn-primary):not(.color-red):not(.earn-points-detail .points-level-detail .title-con div):not(#brandswiper .brand-list):not(#brandswiper .brand-list .brand-name):not(.btn:hover, .btn:hover *, .btn-default:hover, .btn-primary:hover, .base-dropdown-toggle:hover span, .btn-default:hover span, #profile select.square-select:hover, .sizenum-box:hover, .select-btn:hover, .fav-designers .designer-item:hover .designers-item-a, .btn-sm:hover span, .text-decoration-underline1:hover, .banner-btn:hover, .quick-view-btn):not(.sel_part .custom-control:hover span):not(.sel_part .custom-control-label:hover):not(.sign-img-con):not(.sign-img-con div):not(.paid-memebership-tag):not(.left-con .price-con .price-sale):not(.left-con .price-con .price-final):not(.left-con .price-con .price-to):not(.left-con .price-con .price-high):not(.left-con .price-con .price):not(.left-con .price-con .price-original span) {
  color: var(--text-color) !important;
}

.ph.no-dark {
  color: var(--primary) !important;
}

.ph.arrow-disabled,
.closet-tabs .nav-img {
  color: var(--grey2) !important;
}

.ph:not(.no-dark):not(.my-button-disabled .ph):not(.no-dark-ph),
.nothingicon .ph.isnew {
  color: #fff;
}

body {
  background: var(--bg-color) !important;
  background-color: var(--bg-color) !important;
}

html *:not(body):not(.no-dark):not(.bg-dark):not(.btn-primary-small.dark-white):not(.elite2-faq-con .questionBox):not(#Cardinal-Modal):not(.braintree-form__hosted-field):not(.btn-secondary-small:hover):not(.pagination-new .page-item-new:not(.active)):not(span):not(.keep-light):not(.keep-xl-light):not([style*=background-image]):not(.search-mask):not(.modelinkbrowsebtn):not(.change-theme *):not([style*=background-color]):not(.hpblogbanner_left, .hpblogbanner_left1):not(.hpblogbanner_right, .hpblogbanner_right1):not(.trend-report, .more-btn):not(.trend-report, .title-module):not(.trend-report, .item-name):not(.rank-info-arrow):not(.reviews-con-wrap):not(.reviews-more-btn):not(.bg-danger):not(.border_red):not(.font_red):not(.verticalAxis):not(.notes-item-percent-base):not(#big-covermd .img-box):not(.social-unable-mask):not(.cardmask):not(.retailersb):not([style*=url]):not(.mask-store):not(.big-mask):not(.moveitems-container):not(.list-container):not(.mask-category-name):not(.change-theme):not(.change-icon):not(.searchframe-filter-con):not(.cardaction-con):not(.show-designer-box):not(.table-red):not(.table-LOSTPACKAGE):not(.table-PAYMENTRECEIVED):not(.table-REQUESTED):not(.table-ORDERPLACED):not(.table-ORDERCONFIRMED):not(.table-RETURNING):not(.table-SHIPPED):not(.table-DELIVERED):not(.table-CANCELLED):not(.messages-body):not(.bubble-body):not(.img-white-wrap):not(.braintree-method):not(.item-tit-sel):not(.item-tit):not(.addtag-tipbox):not(.closet-tab-link):not(.notes-wrap-more):not(.smartbanner-container):not(.ant-slider-handle):not(.braintree-option):not(.braintree-sheet__content):not(.discount-con):not(.topbanner-section):not(.address-item-dark):not(.percent-bg):not(.notes-circle-blackt):not(.select_box_group):not(.notes-circle-blackb):not(.braintree-method--active):not(.popover-body):not(.prd-compare-wrap):not(figure):not(svg):not(img):not([class*=dialog]):not([id*=dialog]):not([class*=Dialog]):not([id*=Dialog]):not([role*=dialog]):not([class*=modal-]):not(input):not(select):not(textarea):not(option):not([style*=background-position]):not([class*=menu]):not([class*=logo]):not([class*=Menu]):not([class*=Header]):not([class*=header]):not([role*=menuitem]):not([aria-labelledby*=menu]):not([class*=msg-overlay]):not([class*=dropdown-options]):not([class*=popup]):not([class*=tooltip]):not(header):not([role=banner]):not([class=fixed-tabs]):not([class*=bigsearch-area]):not([id=hplogo]):not([class*=user-form-overlay]):not([class*=modal-overlay]):not([class*=rapid-nonanchor-lt]):not([class*=wds-dropdown-level-2__content]):not([class*=wds-dropdown__content]):not([class*=wds-global-navigation]):not([class*=wds-global-navigation-wrapper]):not([class*=dropdownMenu]):not([class*=search-result]):not([class*=dropdown]):not([class*=Dropdown]):not([role=navigation]):not([class=clearfix]):not([class*=navigation]):not([class*=Navigation]):not([class*=drop-]):not([role=img]):not([class="sitemap screen-only"]):not([class*=searchres-container]):not([class*=line]):not([class*=point]):not([class*=offers-con]):not(#filter-search-con):not(.filter-list-fixed):not(.sexbox i):not(.btn-link):not(.addbag-mask):not(.prdicon-ratio-box):not(.prdicon-box, .prd-img):not(.category-name):not(.store-list-img-box):not(.message-num):not(.why-modesens-search-btn):not(.view-all-dark):not(.prd-prdw):not(.prd-prduwnew):not(.whymodesens-search-inp):not(.tab-item):not(.store-page-ltit):not(.searchbar-container):not(.publish-btn):not(.userinfo-box):not(.signcon-dark):not(.sign-img-dark):not(.filter-discount-dark button.btn-primary):not(.holiday-banenrwrap):not(.holidaystore-con-info):not(.holidaystore-con-info .btn):not(.position-hr):not(.position-hr .title-text):not(.holiday-gift-day .card-list):not(.holiday-gift-day .card-mask):not(.holiday-gift-day .list-cta):not(.holiday-gift-day .list-img):not(.logistics-item-con .icon):not(.start-return-btnfixed):not(.bg-Bronze):not(.user-level-con.bg-Bronze):not(.bg-Silver):not(.user-level-con.bg-Silver):not(.bg-Gold):not(.user-level-con.bg-Gold):not(.bg-Platinum):not(.user-level-con.bg-Platinum):not(.points-level):not(.points-level, .points-level-detail):not(.invite-bar):not(.user-othen-info .show-more):not(.search-item-con):not(#brandswiper .brand-list):not(.percent-bar):not(.percent-bar-active):not(.logistics-item-con .icon.active):not(.swatch_b):not(.swiper-button-next.swatchs_rightb):not(.swiper-button-next.swatchs_leftb):not(.bilike):not(.cropper-modal):not(.quick-view-btn):not(.imgsearch .upload-con):not(.img-info-conc .img-wrapper, .img-info-cond .img-wrapper):not(.btn:hover, .btn-default:hover, .btn-primary:hover, .sel_part .custom-control-label:hover, #profile select.square-select:hover, .sizenum-box:hover, .select-btn:hover, .fav-designers .designer-item:hover, .prdinfo-btn-m):not(.image-search-con):not(#blog-banner-con.blog-con):not(.urlimage-search-tab):not(.urlimage-search-tab.tab-con .preheader:not(.active)):not(.sign-bottom):not(.sign-img-con):not(.paid-membership .detail-con):not(.paid-memebership-tag):not(.legal-con .status div):not(.skeleton):not(.prd-alert-con .change-list:hover) {
  border-color: var(--border-color) !important;
  outline: none !important;
  box-shadow: none !important;
  /* // background: none !important; */
  background-color: transparent !important;
}

.newform .custom-control-label:not(.no-dark)::before,
.wishlist-con .alert-icon {
  filter: invert(1) !important;
}

.btn-default,
.btn-secondary-small {
  .ph {
    color: #fff !important;
  }

  img {
    filter: invert(1) !important;

    &.no-filter {
      filter: invert(0) !important;
    }
  }

  &:hover {
    .ph {
      color: #000 !important;
    }

    img {
      filter: unset !important;

      &.no-filter {
        filter: invert(1) !important;
      }
    }
  }
}

.btn-primary,
.btn-primary-small {
  &:hover {
    .ph {
      color: #000 !important;
    }
  }
}

.btn {
  &.no-hover-dark {
    color: var(--text-color) !important;
  }

  &:hover {
    .ph {
      color: var(--primary) !important;
    }
  }
}

.black-color {
  color: #000 !important;
}

.vue-tooltip[x-placement^=bottom] .tooltip-content,
.vue-tooltip[x-placement^=bottom] .tooltip-content a,
.noneedchagecolor-txt {
  color: var(--p-color) !important;
}

.txt-shadow-none {
  text-shadow: none !important;
}

.img-white-wrap,
.legal-con .status div.active {
  background: var(--bg-color3) !important;
}

.btn-dark-color555 {
  color: var(--p-color2) !important;
}

.big-mask {
  background: var(--bg-color9) !important;
}

.logistics-item-con .icon.active {
  background: var(--bg-color8) !important;
}

.common-tag-box.selectedTag {
  background: var(--bg-color3) !important;
  color: var(--p-color) !important;
}

.common-tag-box {
  color: var(--p-color3) !important;
  border: 1px solid var(--border-color2) !important;
  background: var(--bg-color) !important;
}

.modal-header {
  background-color: var(--dialog-header-color) !important;
}

.modal-body,
.common-alert-container .alert {
  background-color: var(--bg-color) !important;
}

input:not(.no-dark):not(.keep-light):not(.closet-favdesigner-searchinput):not(.nav-search-input),
select:not(#profile select.square-select:hover, .select-btn:hover),
textarea {
  background-color: var(--input-bg-color) !important;
  border-bottom: 0.5px solid var(--border-color2) !important;
}
.nav-search-input {
  background-color: #000 !important;
}

input.forbid,
select.forbid {
  background-color: var(--input-bg-color) !important;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: var(--input-placeholder-color);
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: var(--input-placeholder-color);
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: var(--input-placeholder-color);
}

*::-webkit-scrollbar-track,
*::-webkit-scrollbar-button,
div::-webkit-scrollbar {
  background-color: var(--bg-color) !important;
  border: none !important;
}

*::-webkit-scrollbar-thumb {
  background: var(--input-border-color) !important;
  border: none !important;
}

*::-webkit-scrollbar-button {
  display: none !important;
}

/*checking*/
html * [class*="header"]:not(.no-dark):not([class*="modal-header"]):not([class*="about-header-txt"]):not(.urlimage-search-tab.tab-con .preheader:not(.active)),
html *[class*="menu"]:not([class*="modal-backdrop"]),
html *[class*="Menu"],
html *[class*="search-result"],
html *[class*="searchres-container"],
html *[class*="title-position"],
html *[class*="dropdown"]:not(.no-dropdown-hover-dark:hover):not(.hover-col .dropdown-toggle):not(.hover-row .dropdown-toggle):not(.filter-search-b .gendermenu-con .gendermenu-toggle.btn-primary):not(.dropdown-toggle.btn-default:hover, .dropdown-toggle.btn-primary:hover),
html *[class*="Dropdown"],
html *[role="navigation"],
html *[class="clearfix"],
html *[class*="navigation"]:not([class*="modal-backdrop"]),
html *[class*="Navigation"],
html *[class*="cookie"],
html *[class*="fixed"],
html *[class*="drop-"] {
  background-color: var(--bg-color) !important;
}

*:not([class*="_icon"]):not(.no-dark):not(.btn-primary-small.dark-white):not(.pagination-new .page-item-new:not(.active)):not([class*=quick-view-btn]):not(.keep-light):not(.keep-xl-light):not(.rank-info-arrow):not(.border_red):not(.topbigimage-container):not(.closet-tab-link):not(.btn-link):not(.notes-wrap-more):not([class*=modal-]):not(.rounded-circle):not(.tab-item):not(.filter-search-b .gendermenu-con .gendermenu-toggle.btn-primary):not(.filter-discount-dark button.btn-primary):not(.notes-circle-blackl):not(.notes-circle-blackr):not(.notes-circle-blackt):not(.notes-circle-blackb):not(.swatch_b):not(.prdinfo-btn-m):not(.left-con .price-con .price-original .throughline-center) {
  border-color: var(--border-color) !important;
}

*[class*=modal-] {
  border-color: var(--dialog-header-color) !important;
}

.addbag-mask,
div[role*="dialog"] {
  background: var(--mask-bg-color) !important;
}

div.modal-content {
  background-color: var(--dialog-bg-color) !important;
}

div.user-con:hover,
div.user-con-active,
.bubble-wrap .bubble-body {
  background: var(--bg-color6) !important;
}

.bubble-left .bubble-arrow:before {
  border-right-color: var(--bg-color6) !important;
}

.bubble-right .bubble-arrow:before {
  border-left-color: var(--bg-color6) !important;
}

.user-con:hover div.user-name,
div.msg-user-name-active,
.bubble-wrap .bubble-body,
.bubble-body .comment-txt-a {
  color: var(--p-color3) !important;
}

#big-covermd .modal-content,
#big-covermd .modal-body {
  background: transparent !important;
}

#big-covermd {
  background: var(--mask-bg-color2) !important;
}

.about .diagram .point div {
  background-color: var(--bg-color2) !important;
}

#filter-search-con,
.page-item.disabled .page-link,
.retailersb .offers-con,
.show-designer-box,
.searchframe-filter-con,
.retailersb,
.notes-item-percent-base,
.notes-notxt-logo,
.filter-list-fixed {
  background-color: var(--bg-color) !important;
}

#filter-action-con {
  border: var(--bg-color) !important;
}

.share-modal-body {
  background-color: var(--dialog-header-color) !important;
}

.profileset-input {
  box-shadow: none !important;
  background-color: var(--input-bg-color) !important;
}

.select_box_group {
  background-color: var(--input-bg-color) !important;
}

.userinfo-box,
.comment-post-wrap,
.searchbar-container,
.store-page-ltit,
.sizeguid-categroytitle,
.order-tabs-sel-tab,
.prd-compare-wrap,
.popover-body {
  background-color: var(--bg-color) !important;
}

#sizeguid-categroytitle1,
#sizeguid-categroytitle2 {
  background-color: var(--bg-color) !important;
  color: var(--p-color3) !important;
}

.braintree-method {
  background-color: var(--bg-color) !important;
}

.braintree-methods--active:not(.braintree-methods--edit) .braintree-method--active {
  background-color: var(--bg-color) !important;
}

.braintree-sheet__content--button,
.braintree-sheet__content,
.braintree-option {
  background-color: var(--bg-color) !important;
}

.list-only .custom-control-label:before,
.list-only .custom-control-label::before {
  background-image: url('https://cdn.modesens.com/static/img/20220414uncheckeddark.svg') !important;
}

.list-only .custom-control-input:checked~.custom-control-label:before {
  background-image: url('https://cdn.modesens.com/static/img/20230821checkeddark.svg') !important;
}

.checkbox-filterwrap .custom-control-input:checked~.custom-control-label::before,
.filter-dropdown-con .custom-control-input:checked~.custom-control-label::before {
  border-color: var(--border-color2) !important;
  background: url('https://cdn.modesens.com/static/img/20230821checkeddark.svg') center / cover no-repeat !important;
}

.checkbox-filterwrap .custom-checkbox .custom-control-label::before,
.filter-dropdown-con .custom-checkbox .custom-control-label::before {
  background: url('https://cdn.modesens.com/static/img/20230821uncheckeddark.svg') center / cover no-repeat !important;
}

.postcard-swiper-slide {
  background-color: var(--bg-color) !important;
}

.postcard-productlist-con .swiper-button-prev {
  background: linear-gradient(90deg, var(--gradient-color) 39.89%, hsla(0, 0%, 100%, 0) 105.85%) !important;
}

.postcard-productlist-con .swiper-button-next,
.right-mask {
  background: linear-gradient(270deg, var(--gradient-color) 39.89%, hsla(0, 0%, 100%, 0) 105.85%) !important;
}

.img-dark-filter:not(.no-dark) {
  filter: invert(1);
}

.placeholder-dark::placeholder,
.post-detail-info .comment-txt-link,
.post-detail-info .comment-txt-a {
  color: var(--text-color) !important;
}

h5.store-page-ltit {
  background-color: var(--bg-color) !important;
}

#pcmenu-designer-search input.submenu-designer-search,
#mmenu-designer-search input.submenu-designer-search {
  background: var(--bg-color) !important;
  border-bottom: 0.5px solid var(--border-color2) !important;
}

#smartbanner-wrap {
  background-color: var(--bg-color) !important;
}

.address-item-dark {
  border: 1px solid var(--border-color2);
}

.order-tabs-tab {
  background: var(--bg-color) !important;
  color: var(--p-color2) !important;
}

.order-tabs-sel-tab {
  color: var(--p-color3) !important;
}

.back-arrow {
  background: var(--bg-color) !important;
  background-image: url('https://cdn.modesens.com/static/img/20180905overlay_left_arrow_bdark.svg') !important;
}

.whymodesens-search-inp {
  border: 1px solid var(--bg-color7) !important;
  background-color: #fff !important;
}

.search-placeholder {
  color: var(--input-placeholder-color) !important;
}

.store-credit-container {
  background: transparent !important;
}

#coupon-circle-black {
  background-color: var(--circle-icon-bg-color) !important;
  border-left-color: var(--border-color2) !important;
  border-bottom-color: var(--border-color2) !important;
}

.notes-circle-blackt {
  background-color: var(--circle-icon-bg-color) !important;
  border-left-color: var(--circle-icon-border-color) !important;
  border-top-color: var(--circle-icon-border-color) !important;
}

.notes-circle-blackb {
  background-color: var(--circle-icon-bg-color) !important;
  border-right-color: var(--circle-icon-border-color) !important;
  border-bottom-color: var(--circle-icon-border-color) !important;
}

.notes-circle-blackl {
  background-color: var(--circle-icon-bg-color) !important;
  border-left-color: var(--circle-icon-border-color) !important;
  border-bottom-color: var(--circle-icon-border-color) !important;
}

.notes-circle-blackr {
  background-color: var(--circle-icon-bg-color) !important;
  border-top-color: var(--circle-icon-border-color) !important;
  border-right-color: var(--circle-icon-border-color) !important;
}

.filter-discount-dark button::after {
  border-top-color: var(--border-color2) !important;
}

.filter-discount-dark:hover button::after {
  border-top-color: var(--border-color3) !important;
}

.slide_box .ant-slider .ant-slider-handle {
  background: var(--bg-color3) !important;
}

.hover-col .dropdown-toggle {
  background: var(--bg-color4) !important;
}

.hover-row .dropdown-toggle {
  background: var(--bg-color4) !important;
}

.hover-col.hover-row .dropdown-toggle {
  background: var(--bg-color5) !important;
}

#signmd .close,
.big-covermd-close-icon,
.close-search {
  background-image: url('https://cdn.modesens.com/static/img/20230614white-close.svg') !important;
}

#signmd .prev-step {
  filter: invert(100%) !important;
}

.error-list-dark {
  color: #FF6666 !important;
}

.login-wrapper .email-news-checkbox #email-news,
.sign-con .email-news-checkbox #email-news {
  background: url('https://cdn.modesens.com/static/img/20230821uncheckeddark.svg') center/96% no-repeat !important;
}

.login-wrapper .email-news-checkbox #email-news:checked,
.sign-con .email-news-checkbox #email-news:checked {
  background: url('https://cdn.modesens.com/static/img/20230821checkeddark.svg') center/96% no-repeat !important;
}

.sign-img-dark {
  background: #000 !important;
}

.signcon-dark {
  background: #000 !important;
}

.signcon-dark.signcon-dark-page {
  background: var(--bg-color) !important;
}

.notes-item .item-tit-disable {
  background: var(--bg-color6) !important;
}

/* https://cdn.modesens.cn */

select.mkinput:not(:disabled),
.mkinput.form_input_div.size-msg,
#profile select.square-select {
  background-image: url('https://cdn.modesens.com/static/img/20230828selecticondark.svg') !important;
}

#profile select.square-select:hover {
  background: url('https://cdn.modesens.cn/static/img/20230828selecticon') no-repeat scroll right center #fff;
  background-position: 95%;
  background-position-y: 54%;
  background-size: 10px;
  color: var(--primary);
}

.prd-con .loading-con img {
  content: url('https://cdn.modesens.com/static/img/20240919SearchLoading1.gif');
}

.filter-icon {
  content: url('https://cdn.modesens.com/static/img/filter_icondark.svg');
}

.img-con-pc {
  content: url('https://cdn.modesens.com/static/img/20250912moreways-dark.svg');
}

/* .loginwith-con #googlebtn {
  background-image: url('https://cdn.modesens.com/static/img/20231010Google-Dark.svg') !important;
} */

.loginwith-con #appleid-signin {
  background-image: url('https://cdn.modesens.com/static/img/20231010Apple-Dark.svg') !important;
}

/* .loginwith-con .wechat-icon {
  background-image: url('https://cdn.modesens.com/static/img/20231010Wechat-Dark.svg') !important;
} */

.common-tag-box .like-icon.added {
  background-image: url('https://cdn.modesens.com/static/img/20210518heart1dark.svg') !important;
}

.common-tag-box .like-icon {
  background-image: url('https://cdn.modesens.com/static/img/20210518heart1noadddark.svg') !important;
}

.product-wrap .add-icon-red,
.cardaction-con .added-icon,
.prd-add-icon-red,
.prd-add-icon-red:hover,
.designer-con .add-icon.add-icon-red,
.cardaction-con .added-icon:hover {
  background-image: url('https://cdn.modesens.com/static/img/20250221like-fill.svg') !important;
}

.cardaction-con .add-icon:not(.cardaction-con .added-icon):hover,
.prd-add-icon:hover {
  background-image: url('https://cdn.modesens.com/static/img/20250221like-hover.svg') !important;
}

.dropdown-icon {
  content: url('https://cdn.modesens.com/static/img/20221114dropdowndark.svg');
}

.bigimgmask-lock {
  content: url('https://cdn.modesens.com/static/img/20231010lockdark.svg');
}

.selectbox .select-check {
  background-image: url('https://cdn.modesens.com/static/img/20230821checkeddark.svg') !important;
}

.selectbox .select-uncheck {
  background-image: url('https://cdn.modesens.com/static/img/20230821uncheckeddark.svg') !important;
}

.column4-icon {
  content: url('https://cdn.modesens.com/static/img/20210908column4dark.svg');
}

.column3-icon {
  content: url('https://cdn.modesens.com/static/img/20210908column3dark.svg');
}

.column2-icon {
  content: url('https://cdn.modesens.com/static/img/20210908column2dark.svg');
}

.column4-icon_active {
  content: url('https://cdn.modesens.com/static/img/20210908column4activedark.svg');
}

.column3-icon_active {
  content: url('https://cdn.modesens.com/static/img/20210908column3activedark.svg');
}

.column2-icon_active {
  content: url('https://cdn.modesens.com/static/img/20210908column2activedark.svg');
}

.confidently-icon {
  content: url('https://cdn.modesens.com/static/img/20240401confidentlydark.svg');
}

.reward-icon {
  content: url('https://cdn.modesens.com/static/img/20240402rewarddark.svg');
}

.logo-black-icon {
  content: url('https://cdn.modesens.com/static/img/20250110logo_ModeSens_White.svg');
}

.self-message {
  content: url('https://cdn.modesens.com/static/img/22620211202othermessagedark.svg');
}

.other-message {
  content: url('https://cdn.modesens.com/static/img/1136620211202selfmessagedark.svg');
}

.mysavedsearches {
  content: url('https://cdn.modesens.com/static/img/20230428mysavedsearchsdark.svg');
}

.savedsearches {
  content: url('https://cdn.modesens.com/static/img/20230428savesearchdark1.svg');
}

.confetti-icon {
  content: url('https://cdn.modesens.com/static/img/20190912confettidark.svg');
}

.panel_in_icon_pc {
  content: url('https://cdn.modesens.com/static/img/web_panel_indark.svg');
}

.panel_out_icon_pc {
  content: url('https://cdn.modesens.com/static/img/web_panel_outdark.svg');
}

.panel_in_icon_m {
  content: url('https://cdn.modesens.com/static/img/mini_panel_indark.svg');
}

.panel_out_icon_m {
  content: url('https://cdn.modesens.com/static/img/mini_panel_outdark.svg');
}

.comment-icon {
  content: url('https://cdn.modesens.com/static/img/20200416commentdark.svg');
}

.header-shopbag-icon {
  content: url('https://cdn.modesens.com/static/img/20230710shopping_bagdark.svg');
}

.page-shopbag-icon {
  content: url('https://cdn.modesens.com/static/img/20230710shopping_bag1dark.svg');
  width: 25px;
  height: 25px;
}

.coupon-ordermenu-con .dropdown-toggle img {
  filter: invert(1) !important;
}

.closet-tabs .nav-img.active-tab {
  color: #fff !important;
}

.edit-icon {
  content: url('https://cdn.modesens.com/static/img/20210908editdark.svg');
}

.addprd-icon {
  content: url('https://cdn.modesens.com/static/img/20221108addproductdark.svg');
}

.closet-icon {
  content: url('https://cdn.modesens.com/static/img/20240619closet_d.svg');
}

.subcategory-list .subname.active::after,
.subcategory-list .sub-item.item.active::after,
.gender-active,
.condition-active,
#plp-filter-colors div.active::after,
#materials div.active::after {
  background-image: var(--icon-selecteddark) !important;
}

.sizeform-con .custom-checkbox .custom-control-input:checked~.custom-control-label::after,
.sizestd-con .custom-checkbox .custom-control-input:checked~.custom-control-label::after,
.priceform-con .custom-checkbox .custom-control-input:checked~.custom-control-label::after,
.sizeform-con .custom-radio .custom-control-input:checked~.custom-control-label::after,
.sizestd-con .custom-radio .custom-control-input:checked~.custom-control-label::after,
.priceform-con .custom-radio .custom-control-input:checked~.custom-control-label::after {
  background-image: var(--icon-selecteddark) !important;
}

.filter-img {
  content: url('https://cdn.modesens.com/static/img/20230511filterdark.svg');
}

.filter-search-b .gendermenu-con .gendermenu-toggle.btn-primary,
.filter-discount-dark button.btn-primary {
  background-color: #fff !important;
  color: var(--primary) !important;
  border-color: var(--bg-color) !important;
  outline: none !important;
  box-shadow: none !important;
}

.filter-discount-dark button.btn-primary::after {
  filter: invert(100%) !important;
}

.menu-sub-category .collapsed .item-fold-sign {
  background-image: url('https://cdn.modesens.com/static/img/20231122jia_dark.svg') !important;
}

.menu-sub-category .not-collapsed .item-fold-sign {
  background-image: url('https://cdn.modesens.com/static/img/20231122jian_dark.svg') !important;
}

.holidaystore-con-info .btn,
.holiday-gift-day .list-cta {
  border: 1px solid var(--bg-color3) !important;
  background-color: transparent !important;
}

.position-hr,
.earn-points-detail .card-con {
  background-color: var(--bg-color3) !important;
}

.trustpilot-icon:not(.no-dark) {
  content: url('https://cdn.modesens.com/static/img/20240229_trustpilotdark.svg');
}

.left-arrow-icon {
  content: url('https://cdn.modesens.com/static/img/20240528leftdark.svg');
}

.right-arrow-icon {
  content: url('https://cdn.modesens.com/static/img/20240528rightdark.svg');
}

.product-tag-pdp-trending_zh {
  content: url('https://cdn.modesens.com/static/img/20240403_trending_zhdark.svg');
}

.product-tag-pdp-new_zh {
  content: url('https://cdn.modesens.com/static/img/20240403_new_zhdark.svg');
}

.product-tag-pdp-price_drop_zh {
  content: url('https://cdn.modesens.com/static/img/20240403_price_drop_zhdark.svg');
}

.product-tag-pdp-trending_en {
  content: url('https://cdn.modesens.com/static/img/20240403_trending_endark.svg');
}

.product-tag-pdp-new_en {
  content: url('https://cdn.modesens.com/static/img/20240403_new_endark.svg');
}

.product-tag-pdp-price_drop_en {
  content: url('https://cdn.modesens.com/static/img/20240403_price_drop_endark.svg');
}

.user-othen-info .show-more {
  background: #000 !important;
}

.social-unable-mask {
  background: var(--bg-color10) !important;
}

.links-item-input,
.links-item-input::placeholder {
  color: var(--p-color3) !important;
}

.social-input-unable,
.social-input-unable::placeholder {
  color: var(--p-color2) !important;
}

.earn-points-detail .points-level,
.earn-points-detail .points-left,
.earn-points-detail .redeem-points-con,
.earn-points-detail .points-level-detail,
.earn-points-detail .points-level-detail .title-con div {
  background: var(--bg-color7) !important;
}

.earn-points-detail .points-level-detail .title-con div.active-item {
  background: var(--bg-color6) !important;
  color: var(--p-color3) !important;
  border-color: var(--border-color2) !important;
}

.trend-report .item-name {
  background: var(--bg-color6) !important;
  color: var(--p-color3) !important;
}

.trend-report .more-btn {
  background: var(--bg-color7) !important;
}

.reviews-con-wrap,
.reviews-more-btn {
  background-color: var(--bg-color7) !important;
}

.filter-discount .discount-con,
.holiday-tab,
.page-link,
.view-all-dark,
.savesearch-popup,
.bg-dark,
.address-item-dark,
.checkout-notes-con .notes-item,
.position-hr .title-text,
.start-return-btnfixed,
#dropin-container,
.why-modesens .earn-points-con,
.points-skeleton,
.search-item-con {
  background: var(--bg-color) !important;
}

.all-size-box img,
.list-only .custom-control-input:checked~.custom-control-label::after,
.list-only .custom-control-input[disabled]~.custom-control-label:after,
.list-only .custom-control-label::after {
  filter: invert(1) !important;
}

.discount_dropdown button[disabled] {
  opacity: 0.5 !important;
}

.logistics-item-con .icon.active {
  background: #fff !important;
}

.imgsearch .upload-con img {
  content: url('https://cdn.modesens.com/static/img/20240926imaged2.svg');
}

.imgsearch .upload-con,
.pdp-signup .bg-gray,
#checkEmailMd .bg-gray {
  background: var(--bg-color7) !important
}

.notxt-logo-icon {
  content: url('https://cdn.modesens.cn/static/img/20250110logo_M_White.svg') !important;
}

.login-wrapper .logo-img {
  background-image: url('https://cdn.modesens.com/static/img/20250110logo_M_White.svg') !important;
}

.login-wrapper .page-logo.logo-img-en,
.pdp-signup .page-logo.logo-img-en {
  background-image: url('https://cdn.modesens.com/static/img/20251208tagline_ModeSens_White_en.svg') !important;
}

.login-wrapper .page-logo.logo-img-zh,
.pdp-signup .page-logo.logo-img-zh {
  background-image: url('https://cdn.modesens.com/static/img/20251208tagline_ModeSens_White_zh.svg') !important;
}

.btn:not(.btn.btn-share, .btn.btn-follow, .btn.quick-view-btn, .btn.no-hover-dark):hover,
.btn-default:not(.quick-view-btn):hover,
.btn-primary:hover,
.btn-secondary-small:hover,
.background-color-theme,
.sel_part:hover .sizes-con,
.sel_part .custom-control-label:hover,
#profile select.square-select:hover,
.sizenum-box:hover,
.select-btn:hover,
.fav-designers .designer-item:hover,
.fav-designers .designer-item:hover .designers-item-a {
  background-color: #fff !important;
  color: var(--primary) !important;
}

.btn-primary-small.dark-white {
  color: var(--primary) !important;
  border-color: #fff !important;
  background-color: #fff !important;
}

.sel_part .custom-control-label:hover::after {
  filter: invert(1) !important;
}

.suggest-item span,
.fav-designers .designer-item .add-icon,
.cat-item-con-3 .add-icon,
.detail-designer .fav-btn:hover img {
  filter: invert(1);
}

.suggest-item:hover span,
.fav-designers .designer-item:hover .add-icon-red {
  filter: invert(0) !important;
}

.text-decoration-underline1:hover,
.banner-btn:hover {
  color: #7F7F7F !important;
}

.change-theme.dark {
  background: var(--grey1);
}

.urlimage-search-tab.tab-con,
.urlimage-search-tab.tab-con .preheader:not(.active),
.sign-bottom {
  background: var(--grey1) !important;
}

.change-theme.dark .theme-dark {
  color: #fff;
  border: 2px solid #fff;
  border-radius: 12px;
  background: var(--grey2);
}

.change-theme.dark .theme-light,
.change-theme.dark .ph-sun,
.card-con .mt-4-1,
.card-con .totle-con,
.earn-points-detail .points-level-detail .title-con div {
  color: var(--grey2) !important;
}

#blog-banner-con.blog-con {
  border-color: var(--bg-color) !important;
}

.prdcard-new .prdinfo,
.prdcard-new .prdicon-box {
  outline: 2px solid var(--grey4) !important;
}

.prdcard-new .prdinfo {
  border-top: 2px solid var(--grey4) !important;
}

.slide_box-b .ant-slider {
  background: linear-gradient(0deg, #fff 37%, #fff 100%) !important;
}

.sign-img-con {
  background: var(--bg-color3) !important;
  color: var(--primary) !important;
}

.reviews-con .from-con,
.useful-links {
  color: var(--grey3) !important;
}

.paid-membership .detail-con {
  background: linear-gradient(180deg, #312921, var(--bg-color)) !important;
}

.paid-memebership-tag.type-2 {
  background: linear-gradient(258deg, #CCB79C -0.49%, #A07B42 99.51%) !important;
  color: #000 !important;
}

.paid-memebership-tag.type-1 {
  background: linear-gradient(258deg, #CCB79C -0.49%, #A07B42 99.51%) !important;
  color: #000 !important;
}

.legal-con .status div {
  background: rgba(255, 255, 255, 0.2) !important;
}

.braintree-form__hosted-field,
#Cardinal-Modal {
  background-color: white !important;
}

.saved-total-con {
  background: linear-gradient(269deg, #4F3515 -0.14%, #403930 77.85%, #48423B 100%) !important;
}

.saved-total-con .headline-large-regular {
  color: #E08617 !important;
}

.expiring-con {
  background: #2D1A1A !important;
}

.expiring-con i.no-dark,
.left-con .price-con .price-sale, 
.left-con .price-con .price-final {
  color: #F00 !important;
}

.status-tag.status-1 {
  background: #39423B !important;
  color: #0F9C31 !important;
}

.status-tag.status-2 {
  background: #493333 !important;
  color: #E54848 !important;
}

.status-tag.status-3 {
  background: #4C4437 !important;
  color: #DC8E16 !important;
}

#manageMembership .reason-list-item {
  border-bottom-color: var(--grey1) !important;
}

#manageMembership .check-box.active::after {
  background: var(--border-color) !important;
}

#manageMembership #more-options {
  border: 1px solid var(--grey1) !important;
  background: var(--grey1) !important;
  color: var(--grey4) !important;
}

#manageMembership #more-options::placeholder,
#manageMembership #more-options::-webkit-input-placeholder,
#manageMembership #more-options::-moz-placeholder,
#manageMembership #more-options:-ms-input-placeholder,
#manageMembership #more-options:-moz-placeholder,
.closet-favdesigner-searchinput::placeholder {
  color: var(--grey4) !important;
}

#manageMembership .free-month-con {
  background: var(--bg-color6) !important;
  color: var(--grey4) !important;
}

.alert-success {
  background: #49534F !important;
}

.alert-success .alert-title {
  color: #09BE76 !important;
}

.annualreview-review .grey-section,
.annualreview-review .prd-card {
  background-color: #191818 !important;
}

.annualreview-review .histogram {
  background-color: #f8f7f6 !important;
}

.annualreview-review .xAxis,
.card-con .credit-num,
.left-con .price-con .price-to,
.left-con .price-con .price-high,
.left-con .price-con .price,
.left-con .price-con .price-original span {
  color: var(--primary) !important;
}

.left-con .price-con .price-original .throughline-center {
  border-color: var(--primary) !important;
}

.earn-points-detail .tier-label {
  background: #383A3D !important;
}

.card-con .withdraw {
  color: var(--grey1) !important;
}

.skeleton {
  background: var(--bg-color6) !important;
}

.favdesigner-nothing-con {
  background: #1E1E1D !important;
}

.favdesigner-nothing-con .nothing-section {
  background: var(--bg-color) !important;
}

.closet-favdesigner-searchinput {
  background: transparent !important;
  color: var(--grey4) !important;
}

.wishlist-con .bg-gray {
  background: #2b2b2b !important;
}

.wishlist-con .bg-gray:hover {
  background: #333 !important;
}

.prd-alert-con .change-list:hover {
  background: #202020 !important;
}

.alert-con .is_on {
  background: var(--bg-color3) !important;
}

.alert-con .is_off {
  background: var(--bg-color6) !important;
}

.alert-con .alert-lock {
  background: var(--primary) !important;
}

#feedback-md .list-con {
  background: #1E1D1D !important;
}
.redeem-card-bg {
  background: rgba(38, 38, 38, 0.78) !important;
}
.text-gray-dark {
  color: #919191 !important;
}
.elite-section {
  border-bottom: 2px solid #fff !important;
}

.bag-count {
  color: #fff !important;
  background: #000 !important;
}

@media (min-width: 1200px) {
  .black-xl-color {
    color: #000 !important;
  }
}

@media (max-width: 1199px) {
  .black-xl-color {
    color: var(--text-color) !important;
  }

  .keep-xl-light {
    border-color: var(--border-color) !important;
    outline: none !important;
    box-shadow: none !important;
    background-color: transparent !important;
  }

  .signimg-con .img-con .bg-con {
    background: linear-gradient(180deg,
        rgba(242, 252, 242, 1),
        rgba(242, 252, 242, 0)) !important;
  }

  .sign-img-con {
    background: rgba(242, 252, 242, 1) !important;
  }

  .annualreview-review .yAxis {
    color: var(--primary) !important;
  }
}

@media (max-width: 992px) {
  .messages-container .messages-body {
    background: var(--bg-color) !important;
  }

  .hpblogbanner_left,
  .hpblogbanner_right,
  .hpblogbanner_left1,
  .hpblogbanner_right1 {
    background-color: var(--bg-color10) !important;
  }

  .bilike {
    background-color: rgba(28, 28, 28, 0.7) !important;
  }
}
